### Home Classes Methods

### In Files

- lib/redcloth.rb
- lib/redcloth/version.rb
- lib/redcloth/textile_doc.rb

### Namespace

- MODULE RedCloth::Formatters
- MODULE RedCloth::VERSION
- CLASS RedCloth::TextileDoc

### Methods

- ::include
- ::new

### Files

- README.rdoc

### Class/Module Index

Quicksearch

- RedCloth
- RedCloth::Formatters
- RedCloth::Formatters::Base
- RedCloth::Formatters::HTML
- RedCloth::Formatters::LATEX
- RedCloth::Formatters::LATEX::Settings
- RedCloth::TextileDoc
- RedCloth::VERSION
- ERB
- ERB::Util
- Object

No matching classes.

# RedCloth

### Constants

DESCRIPTION
GEM_NAME
NAME
SUMMARY
URL

### Public Class Methods

include(*args) click to toggle source

Include extension modules (if any) in TextileDoc.

    # File lib/redcloth.rb, line 34
    def self.include(*args)
      RedCloth::TextileDoc.send(:include, *args)
    end

new( *args, &block ) click to toggle source

A convenience method for creating a new TextileDoc. See RedCloth::TextileDoc.

    # File lib/redcloth.rb, line 29
    def self.new( *args, &block )
      RedCloth::TextileDoc.new( *args, &block )
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.